<div class="container">
  <div class="screen">
    <div class="screen__content">
      <form class="login" #login="ngForm" (ngSubmit)="onSubmit()">
        <div class="login__field">
          <input type="text" class="login__input" placeholder="Tu email" name="email" #email="ngModel" [(ngModel)]="user.email">
        </div>
        <div class="login__field">
          <input type="password" class="login__input" placeholder="Password" name="password" #avatar="ngModel" [(ngModel)]="user.password">
        </div>
        <button class="button login__submit" type="submit">
          <span class="button__text">Entrar ahora!</span>
        </button>
      </form>
      
    </div>
    <div class="screen__background">
      <span class="screen__background__shape screen__background__shape4"></span>
      <span class="screen__background__shape screen__background__shape3"></span>
      <span class="screen__background__shape screen__background__shape2"></span>
      <span class="screen__background__shape screen__background__shape1"></span>
    </div>
  </div>
</div>
